/* @group Sobre Section */

#introText {
    margin:100px auto 0px auto;
    width:900px;
    float:left;
	left: 50px;
    position:relative;
	z-index: 50;
}

.slabtexted #textCompetencias-Intro span:nth-child(1)
{
    line-height:0.9;
}

#textCompetencias-Intro {
    font-size: 90px;
	color: #62A2C5;
}

#sketch {
	margin:100px auto 0px auto;
    width:900px;
	height: 310px;
    float:left;
	left: 50px;
    position:relative;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBg.png) 0 0 no-repeat;
}

#sketchIdeas {
	margin: 0px;
    width: 76px;
	height: 76px;
    float:left;
	left: 116px;
	top: 25px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasWhite.png) 0 0 no-repeat;
}

#sketchCode {
	margin: 0px;
    width: 76px;
	height: 76px;
    float:left;
	left: 182px;
	top: 140px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasWhite.png) -76px 0 no-repeat;
}

#sketchData {
	margin: 0px;
    width: 76px;
	height: 76px;
    float:left;
	left: 49px;
	top: 140px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasWhite.png) -152px 0 no-repeat;
}

#sketchBuild {
	margin: 0px;
    width: 60px;
	height: 60px;
    float:left;
	left: 222px;
	top: 53px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBlue.png) 0 0 no-repeat;
}

#sketchBuild:hover {
	background: url(/Content/images/competencias/competenciasBlue.png) 0 -60px no-repeat;
}

#sketchMeasure {
	margin: 0px;
    width: 60px;
	height: 60px;
    float:left;
	left: 124px;
	top: 223px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBlue.png) -60px 0 no-repeat;
}

#sketchMeasure:hover {
	background: url(/Content/images/competencias/competenciasBlue.png) -60px -60px no-repeat;
}

#sketchLearn {
	margin: 0px;
    width: 60px;
	height: 60px;
    float:left;
	left: 26px;
	top: 53px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBlue.png) -120px 0 no-repeat;
}

#sketchLearn:hover {
	background: url(/Content/images/competencias/competenciasBlue.png) -120px -60px no-repeat;
}

#sketchBrainLeft {
	margin: 0px;
    width: 105px;
	height: 210px;
    float:left;
	left: 360px;
	top: 45px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBrain.png) 0 0 no-repeat;
}

#sketchBrainLeft:hover {
	background: url(/Content/images/competencias/competenciasBrain.png) 0 -210px no-repeat;
}

#sketchBrainRight {
	margin: 0px;
    width: 105px;
	height: 210px;
    float:left;
	left: 465px;
	top: 45px;
    position:absolute;
	z-index: 50;
	background: url(/Content/images/competencias/competenciasBrain.png) -105px 0 no-repeat;
}

#sketchBrainRight:hover {
	background: url(/Content/images/competencias/competenciasBrain.png) -105px -210px no-repeat;
}

#sketchNavigation {
	margin: 0px;
    width: 230px;
	height: 210px;
    float:left;
	left: 650px;
	top: 45px;
    position:absolute;
	z-index: 50;
}

#sketchNavigation li {
    /*float:left;*/
    margin: 0px;
}

#sketchNavigation a {
    display:block;
    padding:0px;
    color:#FFF;
    font-family: 'LeagueGothicRegular', Arial, sans-serif;
    font-size:60px;
    text-decoration:none;
	line-height: 0.9;
    cursor:pointer;
}

#sketchNavigation a:hover,
#sketchNavigation a.selected {
    color:#D22554;
}

.boxCompetencia {
	margin: 0px 0px 80px 0px;
    width: 900px;
    float: left;
	left: 50px;
    position:relative;
	z-index: 50;
	display:block;
}

.boxCompetenciaTitle {
	margin: 0px;
    width: 900px;
    float: left;
	left: 0px;
	top: 20px;
    position:relative;
	z-index: 50;
}

.boxCompetenciaTitle h2 {
	font-size: 4em;
	text-shadow: #FFF 1px 1px;
	color: #3F82A0;
}

.boxCompetenciaText {
	margin: 0px;
    width: 685px;
    float: left;
	left: 30px;
	top: 50px;
    position:relative;
	z-index: 50;
}

.boxCompetenciaIcon {
	margin: 0px;
    width: 185px;
	height: 185px;
    float: left;
	left: 0px;
	top: 40px;
    position:relative;
	z-index: 50;
}

.iconXBOX {
	 background:url(/Content/images/competencias/iconXBOX.png) 0 0 no-repeat;
}

.iconXBOX:hover {
	 background:url(/Content/images/competencias/iconXBOX.png) 0 -190px no-repeat;
}








#landscapeBack {
    background:url(/Content/images/sobre/landscapeBack.webp) 0 0 no-repeat;
	height: 300px;
	margin: 0 50%;
    position:absolute;
    top:2755px;
    width:3000px;
    left:-1500px;
}

#landscapeFront {
	background:url(/Content/images/sobre/landscapeFront.webp) 0 0 no-repeat;
	height: 330px;
	margin: 0 50%;
    position:absolute;
    top:2745px;
    width:3000px;
    left:-1500px;
    z-index:10;
}

#landscapePerson {
	background:url(/Content/images/solucoes/landscapePerson.png) 0 0 no-repeat;
	height: 230px;
	margin: 0 50%;
    position:absolute;
    top:2645px;
    width:1000px;
    left:-500px;
    z-index:15;
}

#landscapeText {
    margin:22px 0px 0px 25px;
    width:670px;
    float:left;
	left: 50px;
    position:relative;
	z-index: 50;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:left;
    text-transform: uppercase;           
    line-height:1;
	color:#3E82A0;
	font-size:30px;
	font-stretch: expanded;
}

#landscapeLink {
    margin:22px 13px 0px 0px;
    width:219px;
    float:right;
	right: 50px;
    position:relative;
	z-index: 50;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:center;
    text-transform: uppercase;           
    line-height:1;
	color:#FFF;
	font-size:30px;
}

#landscapeLink a, #landscapeLink a:hover {
}

/* SLIDER */

#container {
	width:3000px;
	padding:0px;
	margin:0 50%;
	position:relative;
	left: -1500px;
	z-index:0;
}

#example {
	width:3000px;
	height:750px;
	position:relative;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:3000px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:3000px;
	height:750px;
	display:block;
}

/*
	Pagination
*/

.pagination {
	margin:-341px auto 0;
	width:125px;
	z-index: 99999;
	position: relative;
	left: 387px;
}

.pagination li {
	float:left;
	margin:0 0 0 4px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:21px;
	height:0px;
	padding-top:21px;
	background-image:url(/Content/images/solucoes/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -21px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	margin: 0px 50%;
	position:absolute;
	top:440px;
	left:-450px;
	width:850px;
	height:100px;
	padding:30px 25px 20px 25px;
	background:#FFF;
	/*background:rgba(0,0,0,.5);*/
	font-size:42px;
	line-height:0.5;
	color:#62A2C5;
	/*border-top:1px solid #000;*/
	text-shadow:none;
	-moz-box-shadow:    2px 2px 4px 0px #999;
	-webkit-box-shadow: 2px 2px 4px 0px #999;
	box-shadow:         2px 2px 4px 0px #999;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	text-transform: uppercase;
}

.caption a {
	color: #D12553;
	font-size: 24px;
	padding-left: 15px;
}

.arrow {
	z-index:600;
	margin: 0px 50%;
	position:absolute;
	top:562px;
	left:-424px;
	width:86px;
	height:230px;
	background-image:url(/Content/images/solucoes/sliderArrow.png);
}

.none {
    display: none;
}
/*
     FILE ARCHIVED ON 12:15:38 Dec 17, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:55 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.409
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.024
  esindex: 0.007
  cdx.remote: 16.832
  LoadShardBlock: 163.685 (3)
  PetaboxLoader3.datanode: 55.082 (4)
  PetaboxLoader3.resolve: 207.905 (3)
  load_resource: 101.162
*/